﻿.AvatarContainer {
  /*border: 1px solid #C0C0C0;*/
  padding: 1px;
  vertical-align: middle;
  text-align: center;
  display: table-cell;
  width: 57px;
  height: 57px;
}

.Avatar {
  cursor: pointer;
  margin: auto;
  max-width: 55px;
  max-height: 55px;
}

.Avatar-Perfil {
  cursor: pointer;
  margin: auto;
  max-width: 100px;
  max-height: 100px;
}

.AvatarContainerInline {
  width: 47px;
  height: 47px;
  padding: 1px;
  display: inline-block;
}

.AvatarContainer_Sidebar {
  /*border: 1px solid #CCCCCC;*/
  vertical-align: middle;
  text-align: center;
  width: 47px;
  height: 47px;
  display: table-cell;
}

.Avatar_Sidebar {
  max-width: 45px;
  max-height: 45px;
  margin: auto;
}

.Entry-ImagePreview {
  cursor: pointer;
}

  .Entry-ImagePreview:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* This works in IE 8 & 9 too */ /* ... but also 5, 6, 7 */
    filter: alpha(opacity=80); /* Older than Firefox 0.9 */
    -moz-opacity: 0.8; /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 0.8; /* Modern!     /* Firefox 0.9+, Safari 2?, Chrome any?     /* Opera 9+, IE 9+ */
    opacity: 0.8;
  }

.AvatarContainer-Mini {
  /*border: 1px solid #C0C0C0;*/
  padding: 1px;
  vertical-align: middle;
  text-align: center;
  display: table-cell;
  width: 37px;
  height: 37px;
}

.Avatar-Mini {
  max-width: 35px;
  max-height: 35px;
  cursor: pointer;
  margin: auto;
}

.Avatar-MiniPreComent {
  max-width: 35px;
  max-height: 35px;
  margin: auto;
}

.Avatar-Menu {
  max-width: 24px;
  max-height: 24px;
  padding: 2px;
  cursor: pointer;
}

.MakeaNet-DIV-UserControl {
  width: 100%;
  margin-top: 5px;
}

.MakeaNet-DIV-UserControlMessage {
  width: 100%;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #E3E3E3;
  display: inline-block;
  padding-top: 5px;
}

.UserDeleted {
  background-color: #F2DCD5;
}

.UserExternal {
  background-color: #FFFFCC;
}

.MakeaNet-DIV-Message_UnRead {
  width: 100%;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #C0C0C0;
  display: inline-block;
  padding-top: 5px;
  background-color: #CEE3F6;
}

.MakeaNet-DIV-UserControlComments {
  width: 100%;
  border-top-style: dotted;
  border-top-width: 1px;
  border-top-color: #C0C0C0;
  display: inline-block;
  padding-top: 5px;
}

.MakeaNet-DIV-UserControlFileNetwork {
  border-top-style: dotted;
  border-top-width: 1px;
  border-top-color: #C0C0C0;
  padding-top: 5px;
}

.MakeaNet-DIV-UserControlFileNetworkVersions {
  width: 100%;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #C0C0C0;
  display: inline-block;
  padding-top: 5px;
}

.MakeaNet-DIV-Notifications {
  width: 91%;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #E3E3E3;
  display: block;
  padding-top: 5px;
  padding-left: 5%;
}

.InactivePublication {
  width: 10px;
  height: 10px;
  float: right;
  /*margin-right: 15px;*/
  margin-top: 5px;
  cursor: pointer;
  filter: alpha(opacity=5);
  -moz-opacity: 0.5;
  opacity: 0.5;
  -khtml-opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  display: none;
}

  .InactivePublication:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    -khtml-opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /*Internet Explorer 8*/
  }

.InactiveComment {
  width: 10px;
  height: 10px;
  float: right;
  /*margin-right: 15px;*/
  margin-top: 5px;
  cursor: pointer;
  filter: alpha(opacity=5);
  -moz-opacity: 0.5;
  opacity: 0.5;
  -khtml-opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  display: none;
}

  .InactiveComment:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    -khtml-opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /*Internet Explorer 8*/
  }

.modalBackground {
  background-color: #CCCCFF;
  filter: alpha(opacity=70);
  opacity: 0.5;
}

.PanelPopUp {
  width: 500px;
  display: none;
}

.PopUpBarraMensaje {
  width: 100%;
  height: 20px;
  vertical-align: middle;
  text-align: center;
  padding-top: 20px;
}

.SearchBox {
  font-size: 16px;
  background-position: right;
  background-image: url('/images/pngs/magnifier.png');
  background-repeat: no-repeat;
  width: 90%;
}

.MakeaNet-SearchBoxSidebar {
  border: 1px solid #C0C0C0;
  font-size: 14px;
  vertical-align: middle;
  color: #699AC3;
  width: 90%;
  padding: 5px;
}

  .MakeaNet-SearchBoxSidebar:focus {
    border-color: #A9D4FA;
  }

.MakeaNet-Panel {
  width: 99%;
}

.MakeaNet-Table {
  width: 100%;
  border-spacing: 0px;
}

.MakeaNet-Table_Contenido {
  background-color: transparent;
  width: 100%;
  padding: 10px;
}

.MakeaNet-Table_Contenido_ConFondo {
  background-color: #F2F2F2;
  padding: 10px;
  border: 1px solid #CCCCCC;
}

.MakeaNet-Table_Contenido_SinMargen {
  background-color: transparent;
  width: 96%;
  padding: 10px;
}

.MakeaNet-Table_Contenido_ConFondo_SinMargenInferior {
  background-color: #F2F2F2;
  padding: 10px, 10px, 0px, 10px;
  border: 1px solid #CCCCCC;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -ms-border-radius: 3px;
}

.MakeaNet-TD_Descripcion {
  width: 25%;
  text-align: left;
  vertical-align: top;
}

.MakeaNet-TD_Detalle {
  width: 75%;
  vertical-align: top;
  text-align: left;
}

.MakeaNet-TD_Descripcion2 {
  width: 18%;
  text-align: left;
  vertical-align: top;
}

.MakeaNet-TD_Detalle2 {
  width: 82%;
  vertical-align: top;
}

.MakeaNet-TD_Descripcion3 {
  width: 35%;
  text-align: left;
  vertical-align: top;
}

.MakeaNet-TD_Detalle3 {
  width: 65%;
  vertical-align: top;
}

.MakeaNet-TextBox {
  width: 90%;
  font-size: 13px;
  color: Black;
}

.MakeaNet-TextBox-Message {
  border: 1px ridge #C0C0C0;
  font-size: 13px;
  height: 30px;
  width: 98%;
  outline: none;
  padding-top: 2px;
  padding-right: 5px;
  padding-left: 5px;
  resize: vertical;
}

.MakeaNet-TextBox-EventMessage {
  border: 1px ridge #C0C0C0;
  font-size: 13px;
  vertical-align: middle;
  height: 30px;
  padding: 1px 3px 1px 3px;
  margin-right: 0.3%;
  margin-left: 0.3%;
  width: 99%;
}

.MakeaNet-TextBox-Comments {
  border: 1px ridge #C0C0C0;
  font-size: 13px;
  height: 30px;
  width: 98%;
  outline: none;
  padding-top: 2px;
  padding-right: 5px;
  padding-left: 5px;
}

.MakeaNet-TextBox-Validation {
  width: 90%;
  font-size: 13px;
  vertical-align: middle;
  color: Black;
  background-color: #F5A9A9;
}

.MakeaNet-TextBox-Validation_Corto {
  width: 50%;
  font-size: 13px;
  vertical-align: middle;
  color: Black;
  background-color: #F5A9A9;
}


.MakeaNet-TextBox_Corto {
  width: 50%;
  font-size: 13px;
  vertical-align: middle;
  color: Black;
}

.MakeaNet-TextBox_Password {
  width: 50%;
  height: 28px;
  font-size: 16px;
  vertical-align: middle;
  color: Black;
  outline: medium none;
  padding-left: 3px;
}

.MakeaNet-TextBox_MasCorto {
  width: 15%;
  font-size: 13px;
  vertical-align: middle;
  color: Black;
}

.MakeaNet-TextBox_Corto-Validation {
  width: 50%;
  font-size: 13px;
  vertical-align: middle;
  color: Black;
  background-color: #F5A9A9;
}

.watermark {
  color: #BDBDBD;
}

.MakeaNet-WaterMark {
  font-size: 13px;
  color: #BDBDBD;
  width: 90%;
  vertical-align: middle;
}

.MakeaNet-Div-VerMas {
  border: 1px solid #CCCCCC;
  background-color: #F5F5F5;
  text-align: center;
  vertical-align: middle;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -ms-border-radius: 3px;
  cursor: pointer;
  color: #3176AF;
  font-size: 13px;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}

  .MakeaNet-Div-VerMas:hover {
    background-color: #D7D5D5;
    text-decoration: underline;
  }

.MakeaNet-LinkButton_Cabecero {
  color: white;
  font-size: 15px;
  text-decoration: none;
  font-weight: normal;
}

.MakeaNet-Label_PequenioGris {
  color: #666666;
  font-size: 11px;
  text-decoration: none;
}

.MakeaNet-DropDownList_Fecha {
  font-size: 13px;
  color: Black;
  width: 30%;
}

.MakeaNet-accordionCabecera {
  border: 1px solid #EEEEEE;
  background-color: #EEEEEE;
  font-family: Arial, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  padding: 4px;
  margin-top: 4px;
  cursor: pointer;
}

.MakeaNet-DIV-Contenido {
  width: 70%;
  float: left;
  margin-bottom: 7%;
}

.MakeaNet-DIV-Barra {
  width: 29%;
  float: right;
  margin-bottom: 7%;
}

.MakeaNet-SearchBox {
  border: 1px ridge #C0C0C0;
  font-size: 16px;
  vertical-align: middle;
  color: #699AC3;
  background-position: right;
  background-image: url('/images/pngs/magnifier.png');
  background-repeat: no-repeat;
  width: 95%;
  height: 30px;
  padding: 1px 5px 1px 5px;
}

.MakeaNet-AutoComplete-Contenedor {
  border: 1px ridge #C0C0C0;
  width: 100%;
  height: 30px;
  background-color: #FFFFFF;
  background-position: right;
  background-image: url('/images/pngs/magnifier.png');
  background-repeat: no-repeat;
  display: table;
  margin-right: auto;
  margin-left: auto;
}

.MakeaNet-Contenedor-Resultados {
  border: 1px ridge #C0C0C0;
  width: 100%;
  min-height: 30px;
  background-color: #FFFFFF;
  display: table;
  margin-right: auto;
  margin-left: auto;
}

.MakeaNet-Texto-Resultados {
  font-size: 12px;
  text-decoration: underline;
}

.MakeaNet-AutoComplete-SearchBox {
  border-style: none;
  height: 30px;
  width: 50%;
  outline: none;
  display: table-cell;
  padding-left: 3px;
}

.MakeaNet-Nube-Message {
  font-size: 13px;
  color: #699AC3;
  border: 1px solid #CCCCFF;
  float: left;
  cursor: pointer;
  background-color: #F5F5F5;
  min-height: 20px;
  min-width: 100px;
  padding-left: 4px;
  margin-right: 4px;
  margin-top: 4px;
  padding-top: 7px;
  display: inline-block;
  text-align: left;
}

  .MakeaNet-Nube-Message img {
    float: right;
    padding-left: 4px;
    padding-right: 2px;
  }

.MakeaNet-Nube-Network {
  font-size: 13px;
  color: #FFFFFF;
  border: 1px solid #CCCCFF;
  float: left;
  cursor: pointer;
  background-color: #70B547;
  min-height: 20px;
  min-width: 100px;
  padding-left: 4px;
  margin-right: 4px;
  margin-top: 4px;
  padding-top: 7px;
  display: inline-block;
  text-align: left;
  font-weight: bold;
}

  .MakeaNet-Nube-Network img {
    float: right;
    padding-left: 4px;
    padding-right: 2px;
  }

.MakeaNet-Nube-TypeEntity {
  font-size: 13px;
  color: #FFFFFF;
  border: 1px solid #CCCCFF;
  float: left;
  cursor: pointer;
  background-color: #268CF2;
  min-height: 20px;
  min-width: 100px;
  padding-left: 4px;
  margin-right: 4px;
  margin-top: 4px;
  padding-top: 7px;
  display: inline-block;
  text-align: left;
  font-weight: bold;
}

  .MakeaNet-Nube-TypeEntity img {
    float: right;
    padding-left: 4px;
    padding-right: 2px;
  }

.MakeaNet-DIV-Message {
  border: 1px solid #C0C0C0;
  background-color: #F5F5F5;
}

.MakeaNet-DIV-Message-imagebutton {
  text-align: left;
}

  .MakeaNet-DIV-Message-imagebutton img {
    cursor: pointer;
  }

.MakeaNet-DIV-Message-button {
  text-align: right;
}

.MakeaNet-Comments-imagebutton {
  float: left;
}

  .MakeaNet-Comments-imagebutton img {
    cursor: pointer;
  }

.MakeaNet-Comments-button {
  float: right;
}

.MakeaNet-DIV-NuevaEntrada-TextBox {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 2px;
}

.MakeaNet-DIV-NuevaEntrada2-TextBox {
  width: 99%;
  margin-right: auto;
  margin-top: 3px;
  margin-bottom: 2px;
}

.MakeaNet-DIV-NuevoComentario {
  border: 1px solid #C0C0C0;
  background-color: #F5F5F5;
  height: auto;
}

textarea {
  resize: vertical !important;
}

.MakeaNet-DIV-NuevoComentario-TextBox textarea {
  border: 1px solid #C0C0C0;
  font-size: 13px;
  width: 98%;
  padding: 2px 5px;
}

  .MakeaNet-DIV-NuevoComentario-TextBox textarea:focus {
    border-color: #A9D4FA;
  }

.MakeaNet-DIV-Miembros {
  border: 1px solid #C0C0C0;
  width: 100%;
  background-color: #F5F5F5;
}

.MakeaNet-DIV-Miembros-TextBox {
  margin: 5px 5px 5px 5px;
  vertical-align: middle;
  text-align: center;
}

.MakeaNet-Nube-Message-File {
  font-size: 13px;
  vertical-align: middle;
  color: #699AC3;
  width: auto;
  padding-bottom: 5px;
  position: relative;
}

div.MakeaNet-Nube-Message-File img {
  cursor: pointer;
}

.NewLink-Input {
  border: 1px ridge #C0C0C0;
  vertical-align: middle;
  height: 30px;
  padding: 1px 3px 1px 3px;
  overflow: auto;
  display: block;
}

/*.NewLinkPanel {
  border-style: none;  
  width: 100%;
  float: left;
  outline: none;
  color: #699AC3;
  vertical-align: middle;
}*/

.NewLink-Input-Image {
  float: right;
  vertical-align: middle;
  padding-top: 7px;
  padding-bottom: 7px;
  width: 16px;
  cursor: pointer;
}

.NewLink-Input-Watermark {
  font-size: 16px;
  border-style: none;
  height: 30px;
  width: 95%;
  float: left;
  outline: none;
  color: #C0C0C0;
}

.Entry-DescripcionLink {
  font-size: 10px;
  vertical-align: middle;
}

.Entry-TituloLink {
  font-size: 13px;
  vertical-align: middle;
  color: #699AC3;
  font-weight: bold;
}

.Entry-Url {
  font-size: 10px;
  vertical-align: middle;
  color: #699AC3;
  font-weight: bold;
}


.divDatosAdicionales {
  margin-top: 4px;
  width: 100%;
}

  .divDatosAdicionales img {
    cursor: pointer;
  }

  .divDatosAdicionales a {
    cursor: pointer;
    color: #699AC3;
    font-size: 13px;
    text-decoration: none;
  }

    .divDatosAdicionales a:hover {
      text-decoration: underline;
    }

.DownloaderFile-TipoFichero {
  width: 30px;
  height: 36px;
  cursor: pointer;
  margin-bottom: 5px;
}

.Conversacion-TD-Titulo {
  vertical-align: bottom;
}

.Conversacion-TD-Regresar {
  text-align: right;
  vertical-align: bottom;
}

.Imagen-divfotosuperior {
  width: 96%;
  max-height: 80%;
  vertical-align: middle;
  text-align: center;
}

.Imagen-Fotografia {
  max-width: 100%;
  max-height: 100%;
  border: 2px solid #CCCCCC !important;
  padding: 5px !important;
  margin-left: auto;
  margin-right: auto;
}

.Imagen-Descargar {
  float: right;
  text-align: right;
}

.EntryEvents-MesCalendario {
  text-align: center;
  width: 15%;
}

.MesCalendario {
  background-color: Orange !important;
  padding: 2px;
  border-top-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-right-style: solid;
  border-top-color: orange;
  border-right-color: orange;
  border-left-color: orange;
  border-left-style: solid;
  border-left-width: 1px;
}

.EntryEvents-MesCalendario-Label {
  color: white !important;
  font-size: 13px;
  vertical-align: middle;
}

.DiaCalendario {
  background-color: #F4F4F4 !important;
  padding: 2px;
  height: 45px;
  border-right-style: solid;
  border: 1px solid #CCCCCC;
}

.EntryEvents-DiaCalendario-Label {
  font-size: 15px;
  vertical-align: middle;
}

.MakeaNet-DIV-Sidebar {
  width: 100%;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #E3E3E3;
  padding-top: 10px;
  padding-bottom: 10px;
}

.MakeaNet-DIV-Sidebar_Sub {
  width: 94%;
  padding-left: 5px;
}

.MakeaNet-DIV-Sidebar_Centrado {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #E3E3E3;
  display: inline-block;
  padding-bottom: 10px;
  padding-top: 10px;
}


.MakeaNet-DIV-Sidebar_Titulo {
  width: 98%;
  vertical-align: top;
  padding-left: 5px;
}

.MakeaNet-DIV-Sidebar_Datos {
  padding: 3px;
}

  .MakeaNet-DIV-Sidebar_Datos a {
    text-decoration: none;
  }

.MakeaNet-DIV-Sidebar_DatosMargenInferior {
  width: 100%;
  display: inline-block;
  padding-left: 6px;
  padding-bottom: 3px;
}

#botones {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
}

.botones {
  width: 99%;
}

#Adjuntos {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.PreviewItem-Table-Principal {
  width: 100%;
  padding-bottom: -5px;
}

.PreviewItem-TD-Imagen {
  width: 10%;
  text-align: left;
}

.PreviewItem-TD-Texto {
  text-align: left;
  vertical-align: top;
}

  .PreviewItem-TD-Texto img {
    float: right;
  }

.NewEntry-Input-Image {
  vertical-align: top;
  padding-top: 7px;
  padding-bottom: 7px;
}

.Entradas-BotonUnirse {
  float: right;
  margin-right: 4%;
  margin-bottom: 10px;
}

.Miembros-Resultados {
  float: right;
  margin-right: 4%;
}

  .Miembros-Resultados span {
    font-size: 8pt;
    vertical-align: top;
    color: #C0C0C0;
  }

.FileNetwork-Options {
  border: 1px solid #CCCCCC;
  width: 15px;
  height: 15px;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  float: right;
  background-image: url('/Images/pngs/Flecha_Abajo_Azul.png');
  background-repeat: no-repeat;
  background-position: center;
  background-color: #FFFFFF;
}

  .FileNetwork-Options:hover {
    border: 1px solid #999999;
  }


.FileNetwork-OptionsPush {
  width: 15px;
  height: 15px;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  float: right;
  border-top-style: solid;
  border-right-style: solid;
  border-left-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-color: #CCCCCC;
  border-right-color: #CCCCCC;
  border-left-color: #CCCCCC;
  z-index: 3;
  background-color: #FFFFFF !important;
  background-image: url('/Images/pngs/Flecha_Abajo_Azul.png');
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.FileNetwork-MenuOptions {
  display: none;
  position: relative;
}

  .FileNetwork-MenuOptions ul {
    z-index: 2;
    list-style-type: none;
    position: absolute;
    right: -5px;
    top: 15px;
    background-color: #FFFFFF !important;
    border: 1px solid #CCCCCC;
    margin-left: 5px;
    margin-right: 5px;
    padding: 3px;
    min-width: 75px;
  }

    .FileNetwork-MenuOptions ul li span {
      padding-left: 5px;
      padding-right: 5px;
    }

    .FileNetwork-MenuOptions ul li:hover, .FileNetwork-MenuOptions ul li:hover span {
      background-color: #F2F0F0;
      text-decoration: none;
    }

.AbandonanConversacion {
  /*border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #CCCCCC;*/
  width: 100%;
  padding-bottom: 5px;
  margin-top: 5px;
}

.ContenidoMensajes {
  min-height: 200px;
}

.Notificaciones {
  border: 1px solid #CCCCCC;
  background-color: #F5F5F5;
  width: 96%;
  text-align: center;
  vertical-align: middle;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -ms-border-radius: 3px;
  color: #3176AF;
  font-size: 13px;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  display: none;
}

  .Notificaciones:hover {
    text-decoration: underline;
    background-color: #D7D5D5;
  }

.Miembros, .Solicitudes {
  min-height: 200px;
  width: 100%;
}

ul.Abecedario {
  padding-left: 0;
  list-style: none;
  margin: 0px;
}

  ul.Abecedario > li.Primero {
    padding-right: 1%;
    display: table;
  }

  ul.Abecedario > li.Resto {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #CCCCCC;
  }

  ul.Abecedario > li {
    width: 3.3%;
    display: block;
    float: left;
    text-align: center;
    margin-bottom: 4px;
  }

  ul.Abecedario .Seleccionado {
    font-size: 75%;
    color: #3176AF;
    font-weight: bold;
  }

  ul.Abecedario .Opcion {
    font-size: 75%;
    color: #3176AF;
    cursor: pointer;
  }

    ul.Abecedario .Opcion:hover {
      text-decoration: underline;
    }

.publicaciones, .divEntidades, .divEntidadesPublicas, .DivGrupos, .DivProyectos, .divComunidades {
  min-height: 100px;
  position: relative;
  overflow: hidden;
  width: 100%;
}

.Noticia-ImagenItem {
  width: 200px;
  cursor: pointer;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

  .Noticia-ImagenItem:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* This works in IE 8 & 9 too */ /* ... but also 5, 6, 7 */
    filter: alpha(opacity=80); /* Older than Firefox 0.9 */
    -moz-opacity: 0.8; /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 0.8; /* Modern!     /* Firefox 0.9+, Safari 2?, Chrome any?     /* Opera 9+, IE 9+ */
    opacity: 0.8;
  }

.Entry-ImagenItem {
  width: 200px;
  cursor: pointer;
  padding-left: 5px;
  padding-top: 5px;
}

  .Entry-ImagenItem:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* This works in IE 8 & 9 too */ /* ... but also 5, 6, 7 */
    filter: alpha(opacity=80); /* Older than Firefox 0.9 */
    -moz-opacity: 0.8; /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 0.8; /* Modern!     /* Firefox 0.9+, Safari 2?, Chrome any?     /* Opera 9+, IE 9+ */
    opacity: 0.8;
  }

.Entry-FondoDescripcion {
  padding: 4px;
  border: 1px solid #DAD9D9;
  background-color: #F5F5F5;
}

.MakeaNet-TextBox_ColorPicker {
  width: 60px;
  font-size: 13px;
  vertical-align: middle;
  color: Black;
}

.DetalleDatosUsuario {
  margin-top: 10px;
  width: 100%;
  margin-left: 10px;
}

.ImageNewLinkContainer {
  vertical-align: middle;
  text-align: center;
  display: table-cell;
  width: 70px;
  height: 70px;
  border-top-style: solid;
  border-right-style: solid;
  border-left-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-color: #CCCCCC;
  border-right-color: #CCCCCC;
  border-left-color: #CCCCCC;
}

.ImageNewLink {
  max-width: 69px;
  max-height: 69px;
}

.BotonesImageNewLink {
  background-color: #999999;
  text-align: right;
  margin-left: 2px;
  margin-right: 2px;
  width: 95%;
  height: 21px;
}

  .BotonesImageNewLink img {
    cursor: pointer;
    vertical-align: middle;
  }

    .BotonesImageNewLink img.disabled {
      display: none;
    }

    .BotonesImageNewLink img.enabled {
      display: inline-block;
    }

.ImageLinkContainer {
  border: 1px solid #CCCCCC;
  padding: 2px;
  vertical-align: middle;
  text-align: center;
  width: 70px;
  height: 70px;
  display: table-cell;
}

.ImageLink {
  max-width: 69px;
  max-height: 69px;
}

  .ImageLink:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* This works in IE 8 & 9 too */ /* ... but also 5, 6, 7 */
    filter: alpha(opacity=80); /* Older than Firefox 0.9 */
    -moz-opacity: 0.8; /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 0.8; /* Modern!     /* Firefox 0.9+, Safari 2?, Chrome any?     /* Opera 9+, IE 9+ */
    opacity: 0.8;
  }

.DeleteSelectedUser_Autocomplete {
  width: 10px;
  height: 10px;
  margin-right: 3px;
  cursor: pointer;
  filter: alpha(opacity=5);
  -moz-opacity: 0.5;
  opacity: 0.5;
  -khtml-opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

  .DeleteSelectedUser_Autocomplete:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    -khtml-opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /*Internet Explorer 8*/
  }

.AvatarContainer_SelectedUser {
  border: 1px solid #C0C0C0;
  margin: 1px;
  display: inline-block;
  min-width: 67px;
  min-height: 79px;
  text-align: center;
  background-color: #FFFFFF;
  vertical-align: middle;
}

.Avatar_SelectedUser {
  margin: auto;
  max-width: 55px;
  max-height: 55px;
}

.DeleteCustomField_Cross {
  margin-right: 3px;
  cursor: pointer;
  filter: alpha(opacity=5);
  -moz-opacity: 0.5;
  opacity: 0.5;
  -khtml-opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

  .DeleteCustomField_Cross:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    -khtml-opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /*Internet Explorer 8*/
  }

.MakeaNet-Label_PequeniaGris {
  font-size: 10px;
  color: #666666;
  font-weight: normal;
}

.MakeaNet-TituloPantallaCondiciones {
  font-size: 24px;
  color: #3176AF;
  font-weight: normal;
}

.MakeaNet-TituloPantalla {
  font-size: 24px;
  color: #3176AF;
  font-weight: normal;
}

.MakeaNet-Titulo {
  font-size: 16px;
  color: #3176AF;
  font-weight: normal;
}

.MakeaNet-TituloMenor {
  font-size: 13px;
  color: #3176AF;
  font-weight: normal;
}

.MakeaNet-TituloMenor_NoBold {
  font-size: 13px;
  color: #3176AF;
}

.MakeaNet-Informativa {
  font-size: 13px;
  color: Black;
}

.MakeaNet-Label_Informativa {
  font-size: 13px;
  color: Black;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
  word-wrap: break-word;  
}

.MakeaNet-LinkInformativo {
  color: #3176AF !important;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}

.MakeaNet-Label_Notificacion {
  font-size: 13px;
  color: Black;
  font-weight: bold;
}

.MakeaNet-RequiredValidator {
  font-size: 10px;
  color: Red !important;
}

.MakeaNet-LinkButton {
  color: #3176AF !important;
  font-size: 13px;
  text-decoration: none;
  font-weight: normal;
  cursor: pointer;
}

  .MakeaNet-LinkButton:hover {
    text-decoration: underline;
  }

.MakeaNet-LinkButton_Pequenio {
  color: #3176AF;
  font-size: 10px;
  text-decoration: none;
  cursor: pointer;
}

  .MakeaNet-LinkButton_Pequenio:hover {
    text-decoration: underline;
  }

.MakeaNet-LinkButton-NoBold {
  color: #666666;
  font-size: 11px;
  text-decoration: none;
  cursor: pointer;
}

  .MakeaNet-LinkButton-NoBold:hover {
    text-decoration: underline;
    color: #3176AF;
  }

.MakeaNet-RadioButtonList {
  font-size: 13px;
  color: Black;
  width: 90%;
}

.MakeaNet-DropDownList_Corto {
  font-size: 13px;
  color: Black;
  width: 50%;
}

.MakeaNet-Label_Mensaje {
  font-size: 13px;
  color: Red;
}

.MasterText {
  font-size: 15px;
  color: #3176AF;
  font-weight: normal;
}

.NotificationSuccess {
  position: fixed;
  left: 25%;
  top: 10%;
  margin-left: 150px;
  margin-top: 20px;
  width: 300px;
  height: auto;
  padding: 20px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #CCCCCC;
  opacity: 0.9;
  text-align: center;
  z-index: 10001;
  display: none;
}

.TweetSuccess, .LinkedInSuccess {
  position: fixed;
  left: 25%;
  top: 10%;
  margin-left: 150px;
  margin-top: 20px;
  padding: 20px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  opacity: 0.9;
  text-align: center;
  z-index: 10001;
  display: none;
}

.NotificationError {
  position: fixed;
  left: 25%;
  top: 10%;
  margin-left: 150px;
  margin-top: 20px;
  width: 300px;
  height: 40px;
  padding: 20px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #FF3300;
  opacity: 0.9;
  text-align: center;
  z-index: 10001;
  display: none;
  color: #FFFFFF;
  font-weight: bold;
}

.MakeaNet-Fondo {
  border: 1px solid #CCCCCC;
  background-color: #F5F5F5;
  padding: 10px;
  /*-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -ms-border-radius: 3px;*/
  /*position: relative;*/
  /*width: 98%;*/
}

.MakeaNet-TD {
  text-align: right;
  vertical-align: top;
}

.MakeaNet-TD2 {
  text-align: left;
  width: 65%;
}

.MakeaNet-TD3 {
  width: 30%;
  height: 110px;
  vertical-align: top;
  text-align: center;
}

.MakeaNet-TD4 {
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 10px;
}

.Contenido-LabelContenido {
  font-size: 16px;
  color: #3176AF;
  font-weight: normal;
  text-decoration: none;
}

.Contenido-Label {
  font-size: 16px;
  color: Black;
  font-weight: normal;
}

.Contactar-TextBox {
  width: 95%;
  font-size: 16px;
  padding: 5px;
}

.MakeaNet-DIV-ContenidoPresentacion {
  width: 75%;
  float: left;
}

.MakeaNet-DIV-BarraPresentacion {
  width: 20%;
  float: right;
  padding-left: 1%;
}

.ContenidoPresentacion {
  width: 96%;
  text-align: left;
}

#ZoomUserImage {
  display: none;
  overflow: hidden;
}

.ImageUser-Zoom {
  max-width: 790px;
}

.BorderImageUser {
  border: 15px solid #CCCCCC !important;
}

.IconoDetailUser {
  width: 20px;
  height: 20px;
}

.BadURL {
  padding: 3px;
  background-color: Red;
  color: #FFFFFF;
}

.GoodUrl {
  padding: 3px;
  background-color: Green;
  color: #FFFFFF;
}

.ColorGray {
  color: #A09D9D !important;
}

.ImagenMasDatosUsuario {
  width: 9px;
}

.TextBox_CodigoTelefono {
  width: 12%;
  font-size: 13px;
  vertical-align: middle;
  color: Black;
}

.ListaArchivos-MenuOptions {
  display: none;
  position: relative;
}

  .ListaArchivos-MenuOptions ul {
    z-index: 2;
    list-style-type: none;
    position: absolute;
    right: -5px;
    top: 5px;
    background-color: #FFFFFF !important;
    border: 1px solid #CCCCCC;
    margin-left: 5px;
    margin-right: 5px;
    padding: 3px;
    min-width: 75px;
  }

    .ListaArchivos-MenuOptions ul li span {
      padding-left: 5px;
      padding-right: 5px;
    }

    .ListaArchivos-MenuOptions ul li:hover, .ListaArchivos-MenuOptions ul li:hover span {
      background-color: #F2F0F0;
      text-decoration: none;
    }

.sortable {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

  .sortable li {
    margin: 0 3px 3px 3px;
    padding: 0.4em;
    padding-left: 1.5em;
    font-size: 1.4em;
    min-height: 18px;
  }

    .sortable li span {
      position: absolute;
      margin-left: -1.3em;
    }

.DeleteImagenProfile {
  width: 10px;
  height: 10px;
  float: right;
  margin-top: 2px;
  padding-left: 5px;
  cursor: pointer;
  filter: alpha(opacity=5);
  -moz-opacity: 0.5;
  opacity: 0.5;
  -khtml-opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  display: none;
  position: absolute;
}

  .DeleteImagenProfile:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    -khtml-opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /*Internet Explorer 8*/
  }

.CampoPersonalizado_Label {
  margin-bottom: 5px;
  margin-top: 5px;
}
/*****/
ul.ListaDirectorios {
  list-style: none;
  text-align: left;
}

.ListaDirectorios li {
  background-position: 0 1px;
  background-repeat: no-repeat;
  list-style-type: none;
  padding-left: 30px;
  font-size: 16px;
}

ul.ListaDirectorios a {
  color: #444444;
  cursor: pointer;
  text-decoration: none;
}

li.activo > :first-child a, li.activo > :first-child span {
  font-weight: bold;
  background-color: #FFFFFF;
}

.MakeaNet-LinkButton_Mediano {
  color: #3176AF;
  font-size: 12px;
  text-decoration: none;
  cursor: pointer;
}

#divOpciones {
  list-style-type: none;
  width: 40%;
  padding: 3px;
}

  #divOpciones li {
    margin: 3px;
    font-size: 1.4px;
    height: 18px;
    padding: 3px;
  }

.ListaOpciones {
  display: none;
  position: relative;
}

  .ListaOpciones ul {
    z-index: 2;
    list-style-type: none;
    position: absolute;
    top: 20px;
    background-color: #FFFFFF !important;
    border: 1px solid #CCCCCC;
    margin-left: auto;
    margin-right: auto;
    padding: 3px;
    min-width: 300px;
  }

    .ListaOpciones ul li span {
      padding-left: 5px;
      padding-right: 5px;
    }

    .ListaOpciones ul li:hover, .ListaOpciones ul li:hover span {
      background-color: #F2F0F0;
      text-decoration: none;
    }

.DownloaderFile {
  cursor: pointer;
}

  .DownloaderFile:hover {
    background-color: #F2F0F0;
    text-decoration: none;
  }

  .DownloaderFile span {
    vertical-align: top;
  }

.MakeaNet-LinkButton_Pequenio_UnderLine {
  color: #3176AF;
  font-size: 10px;
}

.PopUpBarraBotones {
  background-color: #3176AF;
  text-align: right;
  width: 100%;
  height: 30px;
  vertical-align: middle;
  padding-top: 8px;
  padding-right: 2px;
}

.MakeaNet-Integracion-Disponible {
  border: 1px solid #79B237;
  background-color: #79B237;
  color: #FFFFFF;
  cursor: pointer;
  padding-bottom: 2px;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
  display: list-item;
  margin-top: 5px;
  list-style: none;
  width: 230px;
  text-decoration: none;
  font-size: 11pt;
}

  .MakeaNet-Integracion-Disponible:hover {
    background-color: #6DA231;
  }

.MakeaNet-Integracion-NoDisponible {
  border: 1px solid #CCCCCC;
  background-color: #CCCCCC;
  color: #FFFFFF;
  cursor: pointer;
  padding-bottom: 2px;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
  display: list-item;
  margin-top: 5px;
  list-style: none;
  width: 230px;
  text-decoration: none;
  font-size: 11pt;
}

  .MakeaNet-Integracion-NoDisponible:hover {
    background-color: #C0C0C0;
  }

.divDropboxMetadata {
  max-height: 500px;
  overflow: auto;
}

.MakeaNet-CheckBox {
  font-size: 13px;
  color: Black;
  width: 90%;
}

  .MakeaNet-CheckBox input, label {
    cursor: pointer;
  }

.MarcadaFijaArriba {
  border-left-style: solid;
  border-left-color: #FFBE09;
}

.ImagePreviewByFile {
  width: 98%;
  min-height: 400px;
  border: none;
  text-align: center;
  vertical-align: middle;
}

.TablaFuncionalidades {
  width: 100%;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #CCCCCC;
  padding: 5px;
}

  .TablaFuncionalidades td.Boton {
    float: right;
  }

  .TablaFuncionalidades td.Imagen {
    vertical-align: top;
    width: 10%;
  }

.FichaTarea {
  padding: 5px;
}

.ItemTarea {
  padding: 5px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #E3E3E3;
}

.ItemTarea-Editar {
  float: right;
  max-width: 200px;
  /*margin-right: 15px;*/
}

.FichaSubTarea {
  padding: 5px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #CCCCCC;
}

.MakeaNet-Label_TituloPantalla {
  font-size: 24px;
  color: #3176AF;
  font-weight: normal;
}

.TextoDescripcionContratoActivo {
  color: #999999;
  font-size: 15pt;
}

.MakeaNet-MarcoLogin {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -ms-border-radius: 3px;
  padding: 20px;
  margin: 0 auto;
}

.MakeaNet-Label_TituloLogin {
  font-size: 28px;
  color: #3176AF;
  font-weight: bold;
}

.MakeaNet-Label_TituloPeqLogin {
  font-size: 16px;
  color: #3176AF;
  font-weight: bold;
}

.MakeaNet-Label-Login {
  font-size: 16px;
  color: #3176AF;
  font-weight: bold;
}

.MakeaNet-Link {
  color: #3176AF !important;
  font-size: 14px;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}

  .MakeaNet-Link:hover {
    text-decoration: underline;
  }

.Login-BotonEntrar {
  cursor: pointer;
  /*padding: 7px 34px;*/
  width: 200px;
  height: 60px;
  background: #79b237;
  border: 1px solid #79b237;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  color: #f3f3f3;
  /*font-size: 11pt;*/
  font-size: 16px;
  font-weight: bold;
  opacity: 0.4;
}

.NewComment-Button {
  padding: 5px 10px 5px 10px;
  background-color: #3176af;
  color: #ffffff;
  font-size: 13px;
  font-weight: normal;
  border: none;
  cursor: pointer;
}

  .NewComment-Button:hover {
    opacity: 0.8;
  }

.CommonButton {
  padding: 5px 10px 5px 10px;
  /*margin: 0.5em 0.4em 0.5em 0;*/
  background-color: #e6e6e6;
  color: #555555;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #d3d3d3;
  cursor: pointer;
}

  .CommonButton:hover {
    opacity: 0.8;
  }

.divUsuariosMegusta {
  max-height: 500px;
  overflow: auto;
  min-height: 70px !important;
}

ul.OpcionesEntidad {
  list-style: none;
  padding: 0;
}

  ul.OpcionesEntidad li {
    display: block;
    float: right;
    margin-left: 5%;
  }

ul.OpcionesFiltroGrupos {
  list-style: none;
  padding: 0;
}

  ul.OpcionesFiltroGrupos li {
    display: block;
    float: left;
    margin-right: 3%;
  }

.FondoBlanco {
  background-color: #FFFFFF;
  padding: 5px 10px 10px 10px;
  border: 1px solid #CCCCCC;
}

.FondoGris {
  background-color: #f5f5f5;
  padding: 5px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-color: #CCCCCC;
  border-bottom-color: #CCCCCC;
  border-left-color: #CCCCCC;
}

.MakeaNet-SearchBoxUsers {
  border: 1px solid #C0C0C0;
  font-size: 14px;
  vertical-align: middle;
  color: #699AC3;
  width: 98%;
  padding: 5px;
}

.MakeaNet-TextBox-Sugerencia {
  width: 98%;
  font-size: 14px;
  color: #444444;
  border: 1px solid #ccc;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 5px;
  outline: 0;
  -webkit-appearance: none;
}

  .MakeaNet-TextBox-Sugerencia:focus {
    border-color: #A9D4FA;
  }

.MakeaNet-TextBox-Boletin {  
  font-size: 14px;
  color: #444444;
  border: 1px solid #ccc;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 5px;
  outline: 0;
  -webkit-appearance: none;
}

  .MakeaNet-TextBox-Boletin:focus {
    border-color: #A9D4FA;
  }

.Makeanet-Estrellitas {
  display: inline-block;
}

.MakeaNet-Estrellitas_Target {
  border: 1px solid #79B237;
  background-color: #79B237;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  display: inline-block;
  font-size: 13px;
  margin-left: 5px;
  padding: 2px;
}

.ListaOpcionesNuevaSugerencia {
  position: relative;
}

  .ListaOpcionesNuevaSugerencia ul {
    z-index: 2;
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    text-align: left;
  }

    .ListaOpcionesNuevaSugerencia ul li:hover, .ListaOpciones ul li:hover span {
      text-decoration: none;
    }

.vjs-no-js {
  color: #333;
  font-size: 20px;
  min-height: 100px;
  margin: 0 auto;
  padding: 2em;
  text-align: center;
}
